Página 2 de 2 PrimeroPrimero 12
Mostrando resultados del 11 al 13 de 13

Tema: Problemas con Nouveau DRI/3D en Tumbleweed al actualizar

  1. #11
    Fecha de Ingreso
    31-julio-2015
    Mensajes
    197
    Poder de Credibilidad
    0
    Cita Iniciado por Juan Bellas Ver Mensaje
    A mis casi 52 tacos ya no me apetece andar dando saltos de un lado para otro.
    Guapetón! Yo tengo casi 57 y la vida sin saltos, para mi no es vida... (No incluyo puenting)
    Salu2

  2. #12
    Fecha de Ingreso
    01-abril-2018
    Mensajes
    15
    Poder de Credibilidad
    0
    Bueno...es que el día tiene 24 horas, no 35 ni 46. 8 se me van en dormir, otras 8 en trabajar y me quedan 8 para mis cosas. Y te puedo asegurar que son muuuuchas cosas.

    Es por eso que el paso del tiempo me enseñó, a fuerza de bien, a valorar muy mucho en que empleo cada minuto de mi tiempo.

    Lo que pasa es que necesitaba un cambio importante en mi día a día, por eso me vine de Debian/LMDE a openSUSE.

    De momento sigo en TW, va realmente bien.
    Comparte todo lo que puedas, no te canses nunca.
    Lo que ya sabes y lo que vas aprendiendo.
    Tod@s saldremos ganando.

  3. #13
    Fecha de Ingreso
    02-marzo-2013
    Ubicación
    Lat. 27.994547-Lon -15.405127-160m nivel del mar
    Mensajes
    4.867
    Poder de Credibilidad
    11
    Hola:

    No necesariamente tiene que instalar los privativos, ahí se refiere a mesa y esta creo que el código es de intel.

    Si acepta la licencia, la instalación continua, sin problemas.

    Si tiene problemas, o da problemas con openGL, que pase el sistema a xrender.

    Muchas de las cosas de TW, a veces son experimentales, o uno prueba lo ultimo de lo ultimo, vamos que en algunos casos, se hace como si fueramos conejillos de indias.

    Algunas aplicaciones, no todas, Intel da el código, y este se incluye en el kernel, pero hay otras, en la que es propietario y no las da, o bien las licencia.

    El caso de las cache con ssd, intel no da eso a linux ( por lo que en linux se usa bc-cache u otros tipos, a pesar que esa opción si está incluida en la bios de la placa base, al contrario, en sistemas ejecutables instalados en raid (opciones de la bios de la raid de intel, o sea por hardware) si tenemos el matrix raid de intel y muchas otras cosas mas) .

    Los fabricantes en su dvd de drivers, cuando se refiere a linux, aconseja utilizar el último kernel, el tema es que los kernel son parcheados, así aunque no tenga la última versión si se usa lo último incluido en ellos (ejemplos los temas de acpi, controladores de temperatura, idem conexión i2c, etc) , si eso no se incluye, pues la placa base, se iría a la basura , por lo cual hay un repositorio para cada versión con el kernel preparado, para ello, exceptuando a TW, que pone el último estable, copilado para TW, otra opción es incluir el estable estandar, en estos casos y para Leap, son mas conservadores en el tema del kernel, pero abiertos a los repositorios de los mismos (excepto por causas graves, problemas de seguridad, etc, se mantiene el kernel, exceptuando el de los repositorios, esos son los que se muestran en el git browse) .

    Si se trata de Intel, sus cpu, pueden incluir un procesador gráfico, entonces junto con la gráfica pcie, se usa también la de intel ( mesa) , por lo cual creo que son necesario las dos .

    Código:
    FRANK-Z87-D:~ # zypper se -si mesa*
    Loading repository data...
    Reading installed packages...
    
    S  | Name              | Type    | Version      | Arch   | Repository                              
    ---+-------------------+---------+--------------+--------+-----------------------------------------
    i  | Mesa              | package | 17.0.5-176.1 | x86_64 | Repositorio Principal de Actualizaciones
    i+ | Mesa-demo-x       | package | 8.3.0-4.1    | x86_64 | Repositorio principal (OSS)             
    i  | Mesa-dri-nouveau  | package | 17.0.5-176.1 | x86_64 | Repositorio Principal de Actualizaciones
    i  | Mesa-libEGL-devel | package | 17.0.5-176.1 | x86_64 | Repositorio Principal de Actualizaciones
    i  | Mesa-libEGL1      | package | 17.0.5-176.1 | x86_64 | Repositorio Principal de Actualizaciones
    i  | Mesa-libGL-devel  | package | 17.0.5-176.1 | x86_64 | Repositorio Principal de Actualizaciones
    i  | Mesa-libGL1       | package | 17.0.5-176.1 | x86_64 | Repositorio Principal de Actualizaciones
    i  | Mesa-libGLESv2-2  | package | 17.0.5-176.1 | x86_64 | Repositorio Principal de Actualizaciones
    i  | Mesa-libglapi0    | package | 17.0.5-176.1 | x86_64 | Repositorio Principal de Actualizaciones
    i  | Mesa-libva        | package | 17.0.5-176.1 | x86_64 | Repositorio Principal de Actualizaciones
    Un ejemplo, puede ser los portátiles, o los i core 7, algunos de ellos, incluye el procesador, se excluyen los del tipo x79,x99, etc, el cual usa un zócalo tipo lga 2011, etc, 4 canales de memoria, y un doble ancho de banda, esas placas, no llevan procesador gráfico.

    En este caso este pc, cuenta con 2 procesadores gráficos y varias salidas de video; aunque después por elección tenga des-activada en la bios, la gráfica de intel .

    Resumiendo, lo mas lógico es aceptar la licencia y si no quieres instalar eso, o bien bloqueas esa o bien si lo haces desde pakagekit, desmarcas esa actualización, así puedes seguir instalando y actualizando las demás.

    FRANK-Z87-D:~ # zypper if Mesa-dri-nouveau
    Loading repository data...
    Reading installed packages...


    Information for package Mesa-dri-nouveau:
    -----------------------------------------
    Repository : Repositorio Principal de Actualizaciones
    Name : Mesa-dri-nouveau
    Version : 17.0.5-176.1
    Arch : x86_64
    Vendor : openSUSE
    Installed Size : 16.5 MiB
    Installed : Yes (automatically)
    Status : up-to-date
    Source package : Mesa-17.0.5-176.1.src
    Summary : Mesa DRI plug-in for 3D acceleration via Nouveau
    Description :
    This package contains nouveau_dri.so, which is necessary for
    Nouveau's 3D acceleration to work. It is packaged separately
    since it is still experimental.
    Saludos cordiales.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Temas Similares

  1. error en zypper al actualizar Tumbleweed
    By enae in forum Instalación y Actualizaciones
    Respuestas: 13
    Último mensaje: 25-may-2016, 00:08
  2. Actualizar de Harlequin a Tumbleweed, ¿merece la pena?
    By Garrijas in forum Instalación y Actualizaciones
    Respuestas: 19
    Último mensaje: 22-sep-2015, 08:35
  3. Problemas al actualizar...
    By novato in forum Software
    Respuestas: 4
    Último mensaje: 10-jul-2005, 10:55
  4. Problemas con el teclado al actualizar KDE
    By rpadin in forum Escritorios: KDE, Gnome, otros...
    Respuestas: 6
    Último mensaje: 30-mar-2005, 19:13
  5. Respuestas: 0
    Último mensaje: 13-ene-2005, 20:26

Marcadores

Normas de Publicación

  • No puedes crear nuevos temas
  • No puedes responder mensajes
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •